# New ports collection makefile for:	xmaddressbook
# Date created:		31 Jul 1996
# Whom:			shanee@augusta.de
#
# $FreeBSD: ports/deskutils/xmaddressbook/Makefile,v 1.9 2003/02/21 11:15:56 knu Exp $
#

PORTNAME=	xmaddressbook
PORTVERSION=	1.5.3
CATEGORIES=	deskutils
MASTER_SITES=	${MASTER_SITE_XCONTRIB}
MASTER_SITE_SUBDIR=	office
EXTRACT_SUFX=	.tar.Z

MAINTAINER=	shanee@augusta.de
COMMENT=	X11/Motif-based addressbook program

USE_MOTIF=	yes
USE_IMAKE=	yes
WRKSRC=		${WRKDIR}/xmaddressbook
MAN1=		xmaddressbook.1

.include <bsd.port.mk>
